Subject: [PATCH v3 1/3] cpufreq: imx6q: check speed grades for i.MX6ULL

From: [email-masked] (Shawn Guo)
Date: Thu, 28 Jun 2018 08:48:38 +0800

On Mon, Jun 25, 2018 at 10:01:44AM +0200, S?bastien Szymanski wrote:
> Hi,
> 
> On 06/11/2018 07:38 AM, Shawn Guo wrote:
> > On Tue, May 22, 2018 at 08:28:51AM +0200, S?bastien Szymanski wrote:
> >> Check the max speed supported from the fuses for i.MX6ULL and update the
> >> operating points table accordingly.
> >>
> >> Signed-off-by: S?bastien Szymanski <[email-masked]>
> > 
> > Acked-by: Shawn Guo <[email-masked]>
> > 
> 
> Thanks, but what about the two others patches ? Now that patch 1 is in
> 4.18-rc1, should I resend the two others patches ? Should I merge them
> together ?

Yes, please.  That's what Viresh and Stefan were asking in the review.

Shawn